a.textlink {					
    color: #0000ff;
    font-weight: bold;
    text-decoration: none;
}
table.prodtable  {
	background-color: #000000;
}
th.prodname  {
   vertical-align: top;
   text-align: center;
   background-color: #ffffff;
   font-size: 9pt;
   font-weight : bold;
   color: #000000;
   text-decoration : none;
   width: 30%;
}
th.prodid  {
   vertical-align: top;
   text-align: center;
   background-color: #ffffff;
   font-size: 9pt;
   font-weight : bold;
   color: #000000;
   text-decoration : none;
   width: 20%;
}
td.prodname  {
   vertical-align: top;
   text-align: center;
   background-color: #ffffff;
   font-size: 9pt;
   font-weight : bold;
   color: #000000;
   text-decoration : none;
   width: 30%;
}
td.prodid  {
   vertical-align: top;
   text-align: center;
   background-color: #ffffff;
   font-size: 9pt;
   font-weight : none;
   color: #000000;
   text-decoration : none;
   width: 20%;
}
th.prodtitle  {
   vertical-align: top;
   text-align: center;
   background-color: #dddddd;
   font-size: 10pt;
   font-weight : bold;
   color: #000000;
   text-decoration : none;
   width: 50%;
}
a.prodlink  {
	font-size: 9pt;
	font-weight : bold;
	text-decoration : none;
	color: #0000ff;
}
